NXOpen .NET Reference  12.0.0
NXOpen.Features.ShipDesign.AnchorPointList Member List

This is the complete list of members for NXOpen.Features.ShipDesign.AnchorPointList, including all inherited members.

Append(NXOpen.Features.ShipDesign.AnchorPoint[] objects)NXOpen.Features.ShipDesign.AnchorPointList
Append(NXOpen.Features.ShipDesign.AnchorPoint @object)NXOpen.Features.ShipDesign.AnchorPointList
Clear()NXOpen.Features.ShipDesign.AnchorPointList
Clear(NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Features.ShipDesign.AnchorPointList
ClearIndex(int deleteIdx)NXOpen.Features.ShipDesign.AnchorPointList
Erase(int index)NXOpen.Features.ShipDesign.AnchorPointList
Erase(int index, NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Features.ShipDesign.AnchorPointList
Erase(NXOpen.Features.ShipDesign.AnchorPoint obj)NXOpen.Features.ShipDesign.AnchorPointList
Erase(NXOpen.Features.ShipDesign.AnchorPoint obj, NXOpen.ObjectList.DeleteOption deleteOption)NXOpen.Features.ShipDesign.AnchorPointList
FindIndex(NXOpen.Features.ShipDesign.AnchorPoint obj)NXOpen.Features.ShipDesign.AnchorPointList
FindItem(int index)NXOpen.Features.ShipDesign.AnchorPointList
GetContents()NXOpen.Features.ShipDesign.AnchorPointList
Insert(int location, NXOpen.Features.ShipDesign.AnchorPoint @object)NXOpen.Features.ShipDesign.AnchorPointList
LengthNXOpen.Features.ShipDesign.AnchorPointList
MoveToBottom(int index)NXOpen.Features.ShipDesign.AnchorPointList
MoveToTop(int index)NXOpen.Features.ShipDesign.AnchorPointList
SetContents(NXOpen.Features.ShipDesign.AnchorPoint[] objects)NXOpen.Features.ShipDesign.AnchorPointList
Swap(int index1, int index2)NXOpen.Features.ShipDesign.AnchorPointList
Swap(NXOpen.Features.ShipDesign.AnchorPoint object1, NXOpen.Features.ShipDesign.AnchorPoint object2)NXOpen.Features.ShipDesign.AnchorPointList
Copyright 2017 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.